body {
	font: 10pt verdana;
	color: #FFFFFF;
	background: #000000;
	margin: 0px;
}


A:link {
}


A:hover {
	text-transform: underline;
}


A:active {
	text-transform: underline;
}


A:visited {
}


#page {
	background: #505050;
	border: solid;
	border-color: #D0D0D0 #202020 #202020 #D0D0D0;
	border-width: thin;
	padding: 2px;
}


#header {
	font-weight: bold;
	align: center;

	color: #000000;
	background: #808080;

	border: solid;
	border-color: #D0D0D0 #202020 #202020 #D0D0D0;
	border-width: thin;
	padding: 5px;
	margin: 5px;
}


#button {
	font-weight: normal;
	text-align: center;
	vertical-align: middle;
	float: right;

	width: 15px;
	height: 15px;

	color: #000000;
	background: #808080;

	border: solid;
	border-color: #D0D0D0 #202020 #202020 #D0D0D0;
	border-width: thin;
}


#button A:hover, A:active {
	font-weight: bold;
}


#footer {
	font-weight: bold;
	align: center;
	clear: left;

	color: #808080;
	background: #000000;

	border: solid;
	border-color: #202020 #D0D0D0 #D0D0D0 #202020;
	border-width: thin;
	padding: 2px;
	margin: 5px;
}


#menu {
	color: #D0D0D0;
	background: #000000;
	font-weight: bold;

	width: 200px;
	float: left;
	clear: left;

	border: solid;
	border-color: #202020 #D0D0D0 #D0D0D0 #202020;
	border-width: thin;
	padding: 2px;
	margin: 5px;
}


#menu A:link {
	color: #D0D0D0;
	background: #000000;
}


#menu A:hover {
	color: #000000;
	background: #D0D0D0;
}


#menu A:active {
	color: #000000;
	background: #D0D0D0;
}


#menu A:visited {
	color: #D0D0D0;
	background: #000000;
}



#links {
	color: #D0D0D0;
	background: #000000;
	font-weight: bold;

	width: 200px;
	float: left;
	clear: left;

	border: solid;
	border-color: #202020 #D0D0D0 #D0D0D0 #202020;
	border-width: thin;
	padding: 2px;
	margin: 5px;
}


#links A:link {
	color: #D0D0D0;
	background: #000000;
}


#links A:hover {
	color: #000000;
	background: #D0D0D0;
}


#links A:active {
	color: #000000;
	background: #D0D0D0;
}


#links A:visited {
	color: #D0D0D0;
	background: #000000;
}


#contents {
/*	float: left;*/
	margin: 5px;
}

#contents A:link {
	color: #D0D0D0;
}


#contents A:hover {
	color: #000000;
	background: #D0D0D0;
}


#contents A:active {
	color: #000000;
	background: #D0D0D0;
}


#contents A:visited {
	color: #D0D0D0;
}


#cal {
	background: #000040;
	color: #A0A0F0;
}

#calT {
	background: #A0A0F0;
	color: #000040;
}

#calA {
	background: #000080;
}

#calB {
	background: #000040;
}

#news {
}

#newsDate {
	font-weight: bold;
	color: #C0C0C0;
}

#newsData {
}
